@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
body,
html {
	width: 100%;
	height: 100%
}

body {
	 font-family: 'Lato', sans-serif;
}

hr {
	max-width: 50px;
	border-width: 3px;
	border-color: #f05f40
}

hr.light {
	border-color: #fff
}

a {
	color: #f05f40;
	-webkit-transition: all .2s;
	transition: all .2s
}

a:hover {
	color: #f05f40
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif
}

.bg-primary {
	background-color: #f05f40!important
}

.bg-dark {
	background: url(../img/bg.jpg) left center fixed;
}

.text-faded {
	color: rgba(255, 255, 255, .7)
}

section {
	padding: 8rem 0
}

.section-heading {
	margin-top: 0
}

::-moz-selection {
	color: #fff;
	background: #212529;
	text-shadow: none
}

::selection {
	color: #fff;
	background: #212529;
	text-shadow: none
}

img::-moz-selection {
	color: #fff;
	background: 0 0
}

img::selection {
	color: #fff;
	background: 0 0
}

img::-moz-selection {
	color: #fff;
	background: 0 0
}

#mainNav {
	border-bottom: 1px solid rgba(33, 37, 41, .1);
	background-color: #fff;
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
	-webkit-transition: all .2s;
	transition: all .2s
}

#mainNav .navbar-brand {
	font-weight: 700;
	text-transform: uppercase;
	color: #f05f40;
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif
}

#mainNav .navbar-brand:focus,
#mainNav .navbar-brand:hover {
	color: #f05f40
}

#mainNav .navbar-nav>li.nav-item>a.nav-link,
#mainNav .navbar-nav>li.nav-item>a.nav-link:focus {
	font-size: .9rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #212529
}

#mainNav .navbar-nav>li.nav-item>a.nav-link:focus:hover,
#mainNav .navbar-nav>li.nav-item>a.nav-link:hover {
	color: #f05f40
}

#mainNav .navbar-nav>li.nav-item>a.nav-link.active,
#mainNav .navbar-nav>li.nav-item>a.nav-link:focus.active {
	color: #f05f40!important;
	background-color: transparent
}

#mainNav .navbar-nav>li.nav-item>a.nav-link.active:hover,
#mainNav .navbar-nav>li.nav-item>a.nav-link:focus.active:hover {
	background-color: transparent
}
#mainNav.InnerNav {
    background: black;
}
footer{
	background:#fafafa!important;
	padding:120px 0 0;
	font-size: 14px
}
.click-btn.btn.btn-default {
    border-radius: 0px;
    border: 1px solid #ccc;
    margin-left: 1px;  padding: 6px 20px;
}
.form-control {
	font-size: 13px;min-width: 240px;border-radius: 0px;
}
#testimonail,#team{
	text-align: center;
}
#testimonail p.desc{
    margin: 25px 0;
    display: block;
    font-size: 14px;
}
#testimonail h4{
    font-size: 16px;
    font-weight: bold;
    color: #f05f40;
}
#team h4 {
    font-size: 16px;
    font-weight: bold;
    color: #f05f40;
    text-transform: uppercase;
    margin-top:50px;
}
 #team p.desc {
    margin: 15px 0;
    display: block;
    font-size: 15px;
}
#testimonail p {
    font-size: 12px;
}
.single-testimonial.item img {
    border-radius: 100%;
}
#about {
    -webkit-clip-path: polygon(0 8%, 100% 0, 100% 92%, 0% 100%);
    clip-path: polygon(0 8%, 100% 0, 100% 92%, 0% 100%);
    margin-top: -45px;
}
footer h6 {
    font-size: 18px;
    font-weight:600;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.footerbtm{
	text-align: center;width: 100%;padding:40px 0 30px; margin-top: 50px; border-top: 1px solid #eee;
}
.FooterBlock ul {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}
.FooterBlock ul li {
    float: left;
    width: 100%;
    list-style: inside;
    margin: 1px 0;
    padding: 0;
}
.FooterBlock ul li a{
	color: #333;
}
#services h3 {
    margin-bottom: 1rem !important;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 20px;
}
#services i {
    font-size: 32px;
    margin-bottom: 20px;
    color: #f05f40;
}
#contact i {
    font-size: 20px;color: #f05f40;margin-top: 10px;display: block; margin-bottom: 10px;
}
#contact p,
#contact a{
	color: #212529;
}

.content-wrapper {
    padding: 40px 0 70px;
}
.service-box {
    margin-top: 30px;
}
.service-block {
    background: #fff;
    border: 2px solid #ddd;
    border-radius: 6px;
    padding: 20px;
    text-align: center;
}
.service-title {
    color: #222;
    font-size: 21px;
    font-weight: 600;
    padding: 15px 0;
}

@media (min-width:992px) {
	#mainNav {
		border-color: transparent;
		background-color: transparent
	}
	#mainNav .navbar-brand {
		color: rgba(255, 255, 255, .7)
	}
	#mainNav .navbar-brand:focus,
	#mainNav .navbar-brand:hover {
		color: #fff
	}
	#mainNav .navbar-nav>li.nav-item>a.nav-link {
		padding: .5rem 1rem
	}
	#mainNav .navbar-nav>li.nav-item>a.nav-link,
	#mainNav .navbar-nav>li.nav-item>a.nav-link:focus {
		color: rgba(255, 255, 255, .7)
	}
	#mainNav .navbar-nav>li.nav-item>a.nav-link:focus:hover,
	#mainNav .navbar-nav>li.nav-item>a.nav-link:hover {
		color: #fff
	}
	#mainNav.navbar-shrink {
		border-bottom: 1px solid rgba(33, 37, 41, .1);
		background-color: #fff
	}
	#mainNav.navbar-shrink .navbar-brand {
		color: #f05f40
	}
	#mainNav.navbar-shrink .navbar-brand:focus,
	#mainNav.navbar-shrink .navbar-brand:hover {
		color: #f05f40
	}
	#mainNav.navbar-shrink .navbar-nav>li.nav-item>a.nav-link,
	#mainNav.navbar-shrink .navbar-nav>li.nav-item>a.nav-link:focus {
		color: #212529
	}
	#mainNav.navbar-shrink .navbar-nav>li.nav-item>a.nav-link:focus:hover,
	#mainNav.navbar-shrink .navbar-nav>li.nav-item>a.nav-link:hover {
		color: #f05f40
	}
}

header.banner {
	padding-top: 10rem;
	padding-bottom: calc(10rem - 56px);
	background-image: url(../img/header.jpg);
	background-position: center center;
	background-size: cover
}

header.banner hr {
	margin-top: 30px;
	margin-bottom: 30px
}

header.banner h1 {
	font-size: 2rem
}

header.banner p {
	font-weight: 300
}

@media (min-width:768px) {
	header.banner p {
		font-size: 1.15rem
	}
}

@media (min-width:992px) {
	header.banner {
		height: 100vh;
		min-height: 650px;
		padding-top: 0;
		padding-bottom: 0
	}
	header.banner h1 {
		font-size: 3rem
	}
}

@media (min-width:1200px) {
	header.banner h1 {
		font-size: 4rem
	}
}

.service-box {
	max-width: 400px
}

.portfolio-box {
	position: relative;
	display: block;
	max-width: 650px;
	margin: 0 auto
}

.portfolio-box .portfolio-box-caption {
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	opacity: 0;
	color: #fff;
	background: rgba(240, 95, 64, .9);
	-webkit-transition: all .2s;
	transition: all .2s
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
	position: absolute;
	top: 50%;
	width: 100%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	padding: 0 15px;
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	font-size: 18px
}

.portfolio-box:hover .portfolio-box-caption {
	opacity: 1
}

.portfolio-box:focus {
	outline: 0
}

@media (min-width:768px) {
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
		font-size: 16px
	}
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
		font-size: 22px
	}
}

.text-primary {
	color: #f05f40!important
}

.btn {
	font-weight: 700;
	text-transform: uppercase;
	border: none;
	border-radius: 300px;
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;padding:9px 30px;
}

.btn-xl {
	padding: 1rem 2rem
}

.btn-primary {
	background-color: #f05f40;
	border-color: #f05f40
}

.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
	color: #fff;
	background-color: #ee4b28!important
}

.btn-primary:active,
.btn-primary:focus {
	-webkit-box-shadow: 0 0 0 .2rem rgba(240, 95, 64, .5)!important;
	box-shadow: 0 0 0 .2rem rgba(240, 95, 64, .5)!important
}
@media (max-width:768px) {
	.service-box {
	    max-width: inherit;
	    flex: inherit;
	}
}